.main {
  max-width: 1190px;
  margin: 0 auto;
}
.hero {
  &__wrapper {
    padding-bottom: 50px;
  }

  &__top {
    display: flex;
    justify-content: space-between;
  }

  &__text {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #050505;
    min-width: 500px;
    margin-left: 15px;
    padding-bottom: 10px;
  }

  &__top-title {
    font-size: 30px;
    line-height: 24px;
    font-weight: 700;
    color: #050505;
    text-transform: uppercase;
    margin-left: 15px;
    margin-top: 50px;
  }

  &__main {
    display: flex;
    width: 914px;
    height: 355px;
    background-color: #aeaeae;
    justify-content: center;
    align-items: flex-start;
  }

  &__main-image {
    padding-top: 70px;
  }
}
// MAIN TEXT
.main-text {
  display: flex;
  justify-content: flex-end;
  &__title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;
    padding-bottom: 25px;
  }

  &__text {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 25px;
  }
}
.container {
  max-width: 914px;
  padding-bottom: 65px;
}
